## liblauncher 0.1.5ubuntu3

=== debian/changelog ===
liblauncher (0.1.5ubuntu3) netbook-jaunty; urgency=low

  * Update, sync with upstream.

 -- Gustavo Sverzut Barbieri <gustavo.barbieri@canonical.com>  Tue, 25 Aug 2009 15:15:08 -0300
