=== debian/control ===
Source: liblauncher
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>=2.14.0),
               libgtk2.0-dev (>= 2.14.0),
               libgnome-menu-dev (>= 2.24),
               libwnck-dev (>= 2.24),
               libgconf2-dev (>=2.24),
               libx11-dev,
               gtk-doc-tools
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~avani-team/avani/liblauncher-1.0

Package: liblauncher-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library to monitor desktop-wide state
 liblauncher is a shared library that provides objects that help
 monitor the current user's freedesktop.org menus, running
 applications, folder bookmarks and more. It also provides
 some utility functions to easily work with the desktop.
 .
 This package contains shared libraries to be used by applications.

Package: liblauncher-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         liblauncher-0.1-0 (= ${binary:Version}),
         pkg-config,
         libglib2.0-dev (>=2.14.0),
         libgtk2.0-dev (>= 2.14.0),
         libgnome-menu-dev (>= 2.24),
         libwnck-dev (>= 2.24),
         libgconf2-dev (>=2.24),
         libx11-dev
Description: Shared library to monitor desktop-wide state
 liblauncher is a shared library that provides objects that help
 monitor the current user's freedesktop.org menus, running
 applications, folder bookmarks and more. It also provides
 some utility functions to easily work with the desktop.
 .
 This package contains files that are needed to build applications.

Package: liblauncher-0.1-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: liblauncher-0.1-0 (= ${binary:Version})
Description: Shared library to monitor desktop-wide state
 liblauncher is a shared library that provides objects that help
 monitor the current user's freedesktop.org menus, running
 applications, folder bookmarks and more. It also provides
 some utility functions to easily work with the desktop.
 .
 This package contains the debug files.
