## liblauncher 0.1.8-0ubuntu1~netbook1

=== debian/changelog ===
liblauncher (0.1.8-0ubuntu1~netbook1) netbook-jaunty; urgency=low

  * rebuild for jaunty 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 05 Oct 2009 16:32:22 -0400

liblauncher (0.1.8-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Fixes software-store entry not showing up; LP: #433386.
  * Wrap build-deps and deps to get cleaner diffs.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * Enhance short descriptions slightly.
  * Add shlibs:Depends and misc:Depends to liblauncher-dev.
  * Build-dep on libglib2.0-dev.
  * Let liblauncher-dev dep on libglib2.0-dev, libgtk2.0-dev, libwnck-dev,
    libgnome-menu-dev as their .pcs are referenced in launcher.pc.
  * rules: add .PHONY and use $@ in clean:.
  * debian/synbols: use 0.1.7~ in versions instead of 0.1.7-0ubuntu1.
  * Use dh_prep instead of dh_clean -k.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 25 Sep 2009 12:44:07 +0200

liblauncher (0.1.7-0ubuntu2) karmic; urgency=low

  * Fiddle debian/copyright.
  * Add Section libs/libdevel for the binary packages.
  * Drop xvfb related Build-Depends. 
  * Add noopt support to debian/rules.
  * Add a symbol file.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 06 Aug 2009 17:09:26 +0100

liblauncher (0.1.7-0ubuntu1) karmic; urgency=low

  * Initial release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 06 Aug 2009 10:45:19 +0100
