=== debian/control ===
Source: liblauncher
Section: x11
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               libglib2.0-dev,
               libgtk2.0-dev,
               libgconf2-dev,
               libwnck-dev,
               libgnome-menu-dev
Standards-Version: 3.8.3

Package: liblauncher-0.1-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Shared library to monitor desktop-wide state - shared library
 liblauncher is a shared library that provides objects that help
 monitor the current user's freedesktop.org menus, running
 applications, folder bookmarks and more. It also provides
 some utility functions to easily work with the desktop.
 .
 This package contains shared libraries to be used by applications.

Package: liblauncher-dev
Architecture: any
Section: libdevel
Depends: liblauncher-0.1-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev,
         libgtk2.0-dev,
         libwnck-dev,
         libgnome-menu-dev
Description: Shared library to monitor desktop-wide state - development files
 liblauncher is a shared library that provides objects that help
 monitor the current user's freedesktop.org menus, running
 applications, folder bookmarks and more. It also provides
 some utility functions to easily work with the desktop.
 .
 This package contains the development headers.
