=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

build: build-stamp
build-stamp:
	./configure --prefix=/usr
	$(MAKE)
	touch $@

clean:
	dh $@

install: build install-stamp
install-stamp:
	dh_prep
	dh install --after test
	touch $@

binary-arch: install
	dh binary-arch --before dh_makeshlibs
	dh_makeshlibs -a -- -c4
	dh binary-arch --after dh_makeshlibs

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep install clean build
