=== debian/watch ===
version=3
https://launchpad.net/liblauncher/+download \
 .*/liblauncher-(.*)\.tar\.gz
