## liblauncher 0.3.6-0ubuntu3common0hedley13

=== debian/changelog ===
liblauncher (0.3.6-0ubuntu3common0hedley13) lucid; urgency=low

  * debian/patches/08_return_launching_status.patch: Return lauch status.
    - This patch is already merged into upstream:
    https://code.launchpad.net/~paulliu/liblauncher/launchretvalue/+merge/40115
    Should be removed when we synced.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 05 Nov 2010 01:34:29 +0800

liblauncher (0.3.6-0ubuntu3common0hedley12) lucid; urgency=low

  * debian/rules: Add --with quilt.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 26 Aug 2010 19:42:25 +0800

liblauncher (0.3.6-0ubuntu3common0hedley11) lucid; urgency=low

  * debian/patches/07_add_param_to_launcher_application_launch.patch:
    - Fix header file

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 26 Aug 2010 17:39:11 +0800

liblauncher (0.3.6-0ubuntu3common0hedley10) lucid; urgency=low

  * debian/patches/07_add_param_to_launcher_application_launch.patch:
    - ignore NULL value

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 26 Aug 2010 16:25:52 +0800

liblauncher (0.3.6-0ubuntu3common0hedley9) lucid; urgency=low

  * debian/patches/07_add_param_to_launcher_application_launch.patch:
    - pass param to launch applications

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 26 Aug 2010 16:04:27 +0800

liblauncher (0.3.6-0ubuntu3common0hedley8) lucid; urgency=low

  * Re-upload with patches applied

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 17 Aug 2010 17:59:19 +0200

liblauncher (0.3.6-0ubuntu3common0hedley7) lucid; urgency=low

  * Re-upload

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 17 Aug 2010 17:44:45 +0200

liblauncher (0.3.6-0ubuntu3common0hedley6) lucid; urgency=low

  * debian/patches/06_launcher_application_get_connection_type.patch:
    - Fix bugs: PROP_STARTUP_WM_CLASS -> PROP_CONNECTION_TYPE
    - Fix launcher_application_get_connection_type() documentation.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 17 Aug 2010 04:44:24 +0800

liblauncher (0.3.6-0ubuntu3common0hedley5) lucid; urgency=low

  * debian/patches/06_launcher_application_get_connection_type.patch:
    - Add launcher_application_get_connection_type() retrieving
      X-Hedley-ConnectionType key.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 17 Aug 2010 03:11:06 +0800

liblauncher (0.3.6-0ubuntu3common0hedley4) lucid; urgency=low

  * debian/patches/05_launcher_application_get_startup_wm_class.patch: add new API
    launcher_application_get_startup_wm_class retrieving  StartupWMClasskey
    from desktop files. 

 -- Florian Boucault <florian.boucault@canonical.com>  Mon, 16 Aug 2010 16:13:28 +0200

liblauncher (0.3.6-0ubuntu3common0hedley3) lucid; urgency=low

  * debian/patches/02_launcher_application_launch_timestamp.patch: pass valid
    timestamp to g_app_info_launch.

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 01 Aug 2010 18:52:00 +0200

liblauncher (0.3.6-0ubuntu3common0hedley2) lucid; urgency=low

  * debian/control:
     - remove cdbs
     - bump dependency on debhelper

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 01 Aug 2010 06:44:08 +0200

liblauncher (0.3.6-0ubuntu3common0hedley1) lucid; urgency=low

  * debian/patches/01_launcher_application_close.patch:
    - add API launcher_application_close
    - cherrypicked upstream bzr revision 73 (lp:~liblauncher-team/liblauncher/trunk)
  * Switch to dpkg-source 3.0 (native) format

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 01 Aug 2010 04:57:35 +0200

liblauncher (0.3.6-0ubuntu3) lucid; urgency=low

  * debian/liblauncher-0.3-dev.install: Rename to liblauncher-dev.install
    to follow package rename in previous upload.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 03 Mar 2010 11:03:23 -0500

liblauncher (0.3.6-0ubuntu2) lucid; urgency=low

  * debian/rules:
    - remove -O1, no explanation why it was there
  * debian/control:
    - rename dev package to liblauncher-dev, internal to lucid dev cycle

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 02 Feb 2010 12:01:19 -0800

liblauncher (0.3.6-0ubuntu1) lucid; urgency=low

  * debian/rules: 
    - clean include (remove autotools.mk, simple-patchsys.mk)
    - add gnome.mk
    - remove LDFLAGS prepended by DEB_CONFIGURE_SCRIPT_ENV (just add +=)
    - add -Wl,-z,defs to LDFLAGS
    - remove DEB_COMPRESS_EXCLUDE
    - remove --disable-gtk-doc when calling configure (already the default)
    - remove calling autogen.sh when building
    - update shlib
  * debian/copyright: fix copyright (both GPL and LGPG)
  * debian/rules: don't depend on gnome-common
  * add debian/watch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 18 Jan 2010 15:00:56 +0100

liblauncher (0.3.0+r64) lucid; urgency=low

  * New snapshot 

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Jan 2010 11:34:07 +0100

liblauncher (0.3.0+r60) lucid; urgency=low

  * Set version to bzr revision

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Dec 2009 13:20:43 -0500

liblauncher (0.3.0+20091218) lucid; urgency=low

  * New snapshot
  * debian/control
    - change the section to "debug" for the -dbg package
    - added a misc:Depends for -dbg package
    - bump standards version to 3.8.3
    - added build dep on gnome-common to run autogen.sh
  * debian/rules
    - don't install static libs

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Dec 2009 15:36:45 -0500

liblauncher (0.3.0) karmic; urgency=low

  * Bump package version for new soname.

 -- Robert Collins <robert@canonical.com>  Thu, 05 Nov 2009 13:49:42 +1100

liblauncher (0.1.5ubuntu1) jaunty; urgency=low

  * Updated license to LGPLv3

 -- Cody Russell <bratsche@gnome.org>  Thu, 30 Jul 2009 10:30:20 -0500

liblauncher (0.1.5) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Jul 2009 09:21:04 +0100

liblauncher (0.1.4) jaunty; urgency=low

  * Initial release. 

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 19:30:03 +0100
