=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_liblauncher-0.3-0 = -V 'liblauncher-0.3-0 (>= 0.3.6)'

binary-pre-install::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

common-binary-predeb-arch:: list-missing

override_dh_auto_test:

%:
	dh $@ --with quilt
