=== debian/watch ===
version=3
http://launchpad.net/liblauncher/+download .*/liblauncher-([0-9.]+)\.tar\.gz
